login.title={0} | Acceda a su cuenta de {0} 
login.description=Inicie sesión en su cuenta de {0}, el sistema de asistencia biométrico basado en la nube con todas las funciones
login.author=Neurotechnology
login.copyright=(C) 2021 Neurotechnology (antes Neurotechnologija)
login.select_language=Seleccione el idioma
login.login_to_your_account=Acceda a su cuenta
login.remember_me=Recuérdeme
login.there_was_a_problem_login_in=Ha habido un problema al iniciar la sesión. Por favor, inténtelo de nuevo.
login.username_not_found_ncheck=No hemos podido encontrar una cuenta de usuario válida con este correo electrónico. Probablemente, necesitas <a href="/sign-up">registrarte</a> primero.
login.username_not_found_reseller=No hemos podido encontrar una cuenta de usuario válida con este correo electrónico. Por favor, contacta con {0} para solicitar una cuenta.
login.your_session_invalidated_login=Su sesión fue invalidada. Por favor, inicie la sesión de nuevo.
login.your_session_expired_login=Su sesión ha caducado. Vuelva a conectarse.
login.log_in=Iniciar sesión
login.cancel=Cancelar
login.or=O
login.sign_in_with_google=Acceder con Google
login.sign_in_with_quickbooks=Acceder con QuickBooks
login.dont_have_account_cloud=¿No tienes una cuenta? <a href="sign-up"> Regístrese aquí </a> para comenzar.
login.forgot_password_link=¿Se te olvidó tu contraseña? <a id="reset_pwd" class="fake-link" data-toggle="collapse" href="#sendPwdReset" aria-expanded="false" aria-controls="sendPwdReset"> Haga clic aquí </a>.
login.new_to_attendance_system_read_docs=¿Eres nuevo en {0}? Lea la guía de <a class="fake-link" target="_blank" href="./documentation/en/getting_started.html"> inicio </a>.
login.continue=Continuar
login.checking_session_validity=Comprobando la validez de su sesión...
login.redirect_to_login_or_dashboard=Serás redirigido a tu página de inicio o inicio de sesión.
login.copyright_notice=Copyright © {0}
login.terms_conditions=Términos y condiciones
login.privacy_policy=Política de privacidad
login.close=Cerrar
login.enter_username=Introduzca el nombre de usuario
login.enter_password=Introduzca la contraseña
login.enter_email = Ingrese la dirección de correo electrónico
login.solving_captcha_required = Se requiere resolver captcha.
signup.title = {0} | Regístrese para obtener una cuenta del sistema de asistencia biométrica de {0}
signup.description = Cree una cuenta {0} gratuita, el sistema biométrico de asistencia basado en la nube con todas las funciones
welcome.title = ¡Bienvenido! | {0}
welcome.page_heading = ¡Bienvenido a {0}!
welcome.before_start = Antes de empezar
welcome.before_start_text = Ha creado su cuenta de {0} correctamente. A continuación, encontrará algunos recursos útiles para comenzar.
welcome.read_getting_started = Lea la guía de introducción
welcome.download_client_apps = Descargue e instale aplicaciones cliente.
welcome.after_log_in_tasks = Después de iniciar sesión, puede <label class="label label-info"> Agregar empleados </label> y <label class="label label-info"> Registrar dispositivos </label>
welcome.lets_go = Estoy listo, ¡vamos!